<?php
$title ="Fish Race - Rgles du jeu !";
include("entete.inc.php3");
?>
<h1>Rgles du jeu</h1>

<p>v 1.0 du 3 juin 2001

<h2>Introduction</h2>

<p>Vous allez former une <b>famille de poissons</b>, compose d'un couple de parents et de
leurs bbs poissons. Le but du jeu est de parcourir une rivire en
<ul>
<li>sauvant le plus de vos poissons,</li>
<li>mangeant le plus de poissons adverses,</li>
<li>tant le plus rapide</li>
</ul>

<p>Fish Race est un jeu de tactique. Les actions possibles sont simples et peu nombreuses,
et rdiger les ordres prend peu de temps. La part de hasard est non ngligeable, et une ambiance
humoristique est vivement encourage :-)

<h2>Les poissons</h2>

<p>Vous disposez d'un groupe de poissons, reprsentant une structure familiale (2 gros poissons
et 10 petits). Chacun des poissons dispose des caractristiques suivantes :
<ul>
  <li><b>Taille</b> de 1  10 : elle diffrencie au dpart les parents des bbs poissons.
Les poissons peuvent tous grossir au cours du jeu, en mangeant d'autres poissons, ou bien en
choisissant une action spcifique. Un poisson peut en manger un autre si sa taille
est au moins gale  la taille de sa victime + 2. Par contre, un poisson de taille 5 ou plus ne
bnficie pas d'augmentation de vitesse dans les rapides de la rivire.</li>
  &nbsp; <li><b>Vitesse</b> de 1  5 : il s'agit de la vitesse maximale que peut atteindre le poisson.
Elle est fonction de la taille du poisson (taille/2 arrondi  l'infrieur)</li>
  &nbsp; <li><b>Gloutonnerie</b> de 1  5 : c'est en fonction de sa gloutonnerie qu'un poisson a plus ou moins
de chance de manger un poisson adverse. A noter que seuls sont autoriss  courir dans Fish Race les
poissons d'une haute valeur morale, qui ne dvorent pas leurs propres petits !<br>
    &nbsp;</li>
<li> <b>Camouflage</b> de 1  5 : amliore la capacit d'un petit poisson d'chapper aux gros
poissons, et aux gros poissons d'embusquer des petits...<br>
  &nbsp;</li>
<li><b>Epines</b> de 1  5 : dtermine le temps de digestion impos  un prdateur. Un niveau lev
d'pines permet donc aux petits poissons de servir de ralentisseurs.</li>
</ul>
<p>De plus, chaque poisson porte un nom qui l'identifiera. C'est tout de meme plus sympathique, non ?

<h2>Constitution du groupe de dpart</h2>

<p>Votre groupe initial est form de 2 gros poissons de taille 5, et de 10 petits poissons
de taille 1.
<p>Vous avez 7 points  rpartir entre Gloutonnerie, Camouflage et Epines. Tous vos poissons, gros
et petits, ont alors ces mmes caractristiques.
<p>Vous pouvez cependant affecter individuellement des bonus/malus de 1/-1 sur ces 3 caractristiques,
du moment que la somme de tous ces bonus/malus est gale  0. Vous pouvez donc, par exemple, augmenter
la gloutonnerie des gros poissons et baisser celle de certains petits...

<h2>La rivire</h2>

<p>La rivire  parcourir est dcoupe en une succession linaire de tronons. En un tour de jeu,
un poisson pourra progresser, en fonction de sa vitesse, de 1 ou plusieurs tronons (ou rester sur place,
voir plus loin). Chaque tronon de rivire prsente les proprits suivantes :

<ul>
<li><b>Largeur</b> : Etroite, Normale ou Large. Plus la rivire est troite, et plus il y a
de chance pour un gros poisson d'en manger un petit.</li>
<li><b>Courant</b> : Normal ou Rapide. Dans un tronon rapide, les petits poissons (taille 1  4)
nagent deux fois plus vite.</li>
<li><b>Clart</b> : Trouble, Normale ou Claire. Plus l'eau est trouble, plus il est facile de
se camoufler (pour se cacher comme pour embusquer).</li>
</ul>
<p>Le parcours de la rivire est connu ds le dpart de la course : nombre de tronons, et proprits
de chaque tronon.

<h2>Les dplacements et phases de jeu</h2>

<p>Chaque tour de jeu est divis en 1  5 phases de dplacement correspondant aux vitesses atteintes par les
poissons. A chaque phase N, on aura :
<ul>
<li><b>dplacement</b> des poissons de vitesse au moins gale  N. Le dplacement est fait de 1 tronon
normal, ou de 2 tronons rapides si le poisson est de petite taille (1  4).</li>
<li>Pour chacun des poissons qui se sont dplacs  cette phase, on aura une phase de chasse
(voir ci-dessous).</li>
</ul>
<p>Un poisson de vitesse 1 aura donc une seule phase de dplacement et de chasse, tandis qu'un
poisson de vitesse 5 en aura 5.

<h2>La chasse</h2>

<p>Chaque poisson entre en phase de chasse aprs chaque phase de dplacement qu'il a ralis, s'il a
une taille suffisante pour cela (au moins 3). Un poisson qui ne bouge pas ne chasse pas, sauf s'il est
spcialement en embuscade (voir les actions).

<p>Sa chance d'attraper un poisson est fonction de sa gloutonnerie et de la clart de l'eau.
Le choix du poisson attrap est fonction de l'quipe cible prioritaire du chasseur, et du camouflage
des victimes potentielles.
<p>Les effets de la chasse russie sont les suivants :
<ul>
<li>Le poisson mang... euh... est mang ! il <b>disparait</b> donc du jeu.</li>
<li>Le poisson mangeur s'arrte immdiatement dans ses dplacements (il ne jouera pas de phases
supplmentaires pour ce tour</li>
<li>Le poisson mangeur entre en priode de <b>digestion</b>. La digestion va durer autant de tours de
jeu que le poisson mang avait d'pines. Pendant la digestion, le mangeur ne peut plus bouger
ni chasser (Il peut par contre tre mang !).</li>
<li>Une fois la digestion termine, le poisson mangeur grossit d'une taille.</li>
</ul>

<h2>Les actions (ordres de jeu)</h2>

<p>A chaque tour, le joueur devra choisir pour chacun de ses poissons (sauf s'ils sont en
priode de digestion) les lments suivants :
<ul>
<li>sa <b>vitesse</b> : entre 0 et sa vitesse maximale.</li>
<li>son quipe <b>cible prioritaire</b> pour la chasse (pour les poissons de taille au moins 3)</li>
<li>une ventuelle <b>action</b>  choisir parmi les suivantes :
<ul>
<li><b>Grossir</b>. Possible seulement si le poisson ne se dplace pas (vitesse 0). Le poisson mange
des petits poissons ou autre nourriture hors jeu. Cette action a les mmes rsultats qu'une
chasse russie : le poisson entre en priode de digestion. La dure de cette digestion en
nombre de tours est gale  la taille du poisson divise par 2 (arrondi au suprieur).</li>
<li><b>Se cacher</b>. Possible seulement si le poisson ne se dplace pas (vitesse 0). Le camouflage du
poisson est amlior pour ce tour.</li>
<li><b>Embusquer</b>. Possible seulement si le poisson ne se dplace pas (vitesse 0). Le poisson entre
en phase de chasse spciale sur les poissons qui arrivent dans son tronon, ou qui y passent
(dans le cas des rapides).</li>
<li><b>Protger</b>. Le poisson protge les poissons de son groupe contre la chasse des autres poissons
de taille infrieure ou gale  la sienne. Par contre, cette action diminue ses propres chances
de chasse.</li>
</ul>
</ul>

<h2>Les bonus / malus</h2>

<p>Des bonus et malus globaux, agissant sur la vitesse de tous les poissons, ou
la clart de la rivire, peuvent survenir&nbsp;  certains tours.<p>Des bonus
et malus individuels peuvent survenir lors des dplacements des poissons ou de
leur digestion.

<h2>Les points</h2>

<p>Il y a 3 faons de marquer des points :&nbsp;
<ul>
  <li>en <b>arrivant</b> au bout du parcours : chaque bb arriv rapporte 10
    points, et chacun des 2 adultes rapporte 2 points</li>
  <li>en <b>mangeant</b> des poissons : chaque poisson mang rapporte 2 points</li>
  <li>en arrivant dans les <b>premiers</b> : par ordre dcroissant d'arrive, on
    marque 25, puis 20, 18, 15, 12, 10, 9, 8, 7, 6, 5, 4, 3, 2 et 1 points.</li>
</ul>

<h2>Les classements</h2>

<p>Les classements se font par quipe. Outre le classement aux points, des
classements seront faits sur les 3 thmes du jeu : les survivants, les
morfales, et les flches.
<?php
include("baspage.inc.php3");
?>